.si-icons span {
	display: inline-block;
	width: 35px;
	height: 35px;
	/*margin: 40px 30px;
	*/cursor: pointer;
	background-repeat: no-repeat;
	background-position: center center;
}

.si-icons span svg {
	height:35px;
	width:35px;
}

.o-svg .si-icon-hamburger, .no-svg .si-icon-hamburger-cross { background-image: url('/img/hamburger.png') }
/* alternatively you can define that there is no background image when SVG is supported instead of using .no-svg */

@media screen and (min-width: 36em) {
	.si-icons span {
	width: 45px;
	height: 45px;
	
}

.si-icons span svg {
	height:45px;
	width:45px;
	}
}